/*
 * 作成日: 2005/02/11
 *
 * TODO この生成されたファイルのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
package jp.co.ntt.lms.xmf.common;

import java.util.Vector;

/**
 * @author Administrator
 *
 * TODO この生成された型コメントのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
public class makeVectorObject {
	

	/**
	 * 
	 */
	public makeVectorObject() {
		super();
		// TODO 自動生成されたコンストラクター・スタブ
	}
	
	public Vector makeVector(){
		return new Vector();
	}
}
